| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros | Variables
listbook.h File Reference

## Classes

class | wxListbook
| wxListbook is a class similar to wxNotebook but which uses a wxListCtrl to show the labels instead of the tabs. More...

## Macros

#define | wxLB_DEFAULT wxBK_DEFAULT
#define | wxLB_TOP wxBK_TOP
#define | wxLB_BOTTOM wxBK_BOTTOM
#define | wxLB_LEFT wxBK_LEFT
#define | wxLB_RIGHT wxBK_RIGHT
#define | wxLB_ALIGN_MASK wxBK_ALIGN_MASK

## Variables

wxEventType | wxEVT_LISTBOOK_PAGE_CHANGED
wxEventType | wxEVT_LISTBOOK_PAGE_CHANGING

## Macro Definition Documentation

#define wxLB_ALIGN_MASK wxBK_ALIGN_MASK

#define wxLB_BOTTOM wxBK_BOTTOM

#define wxLB_DEFAULT wxBK_DEFAULT

#define wxLB_LEFT wxBK_LEFT

#define wxLB_RIGHT wxBK_RIGHT

#define wxLB_TOP wxBK_TOP

## Variable Documentation

wxEventType wxEVT_LISTBOOK_PAGE_CHANGED

wxEventType wxEVT_LISTBOOK_PAGE_CHANGING